<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfuM0fByU-eCCczF_I5iXT7-Mv5K5p5ktpl2c4xib-1QjbHxNbVzZIvcrBNrNqpGVQRCBC37TasvNeNkYmCz2KB5z9Ykyfr2dA8SgbS_DuKXUoS1wByO23x5sgKJaBYYJ_TNSBNcQvEWSktWw5dg2cg95KAspkT9tKVlGA_HgJg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">5c5fcd1c-1e6a-4f02-83cb-e9a40385696a</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757851353" />
</map>
